Unsupported Browser

You are about to log in Dynamo with browser:
Unknown 0
CCBot/2.0 (https://commoncrawl.org/faq/)

supported browsers are:

  • Firefox, version 28 and higher;
  • Internet Explorer, versions 8, 9, 10 and 11;
  • Google Chrome, latest version;
  • Apple Safari, version 5;

Dynamo may also work under other browsers; however, performance and stability are not guaranteed.

Do not tell me again

Notice of Scheduled Update


Please note that Dynamo plans an update to one of the underlying frameworks used by the desktop tools. Going forward Dynamo’s tools will require Microsoft .NET Framework version 4.7.2 (or higher). If you are using Dynamo’s desktop tools please make sure to have your workstation updated to Microsoft .NET Framework 4.7.2 no later than January 18th, 2019.


For more information from Microsoft on the required framework, please click here.